body {
    -webkit-background-size: 1000px 1265px;
    -moz-background-size: 1000px 1265px;
    background-size: 1000px 1265px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/bermaguitelevisionbackground07111310.jpg?1446446867);
    background-color: #000000;
}

#identity {
    left: 0px;
}

address { color: #ffffff; }
h { color:#ffffff; }
#identityWrapper { height:0; padding:0; }
#footer { background-color: #000000; height: 40px;}